// creator  : weidu.exe (version 23100)
// argument : _BART3.DLG
// game		 : .
// source	 : ./override/_BART3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BART3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #75794 /* ~Is there anything that I can help you with?~ */
  IF ~~ THEN REPLY #54403 /* ~Nothing at the moment.~ */ EXIT
  IF ~~ THEN REPLY #75795 /* ~Could you show me what you have to offer?~ */ DO ~StartStore("_INN3357",LastTalkedToBy(Myself))
~ EXIT
END
